body{
    font-family: 'Montserrat';
    background-color: blanchedalmond;
    height: 100%;
    margin: auto;
}

header {
    text-align: center;
    font-family: 'Montserrat';
    padding: 1.5%;
    background-image: url(images/sacsac.jpg);
}

footer{
    padding: 2%;
    background-color: rgba(61, 58, 58, 0.717);
}

h1{
    font-size: 62px;
    color: aliceblue;
    font-family: "Fredericka the Great";
    margin-bottom: 12px;
    text-align: left;
}

.small{
    font-size: 19px;
    color: rgb(255, 255, 255);
    margin-bottom: 46px;
    font-style: italic;
}

.logo{
    display: flex;
    flex-direction: left;
}

.card{
    font-size: 26px;
    font-family: "Fredericka the Great";
}

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: rgba(60, 58, 58, 0.757);
    border-radius: 6px;
    padding: 1px;

  }

nav ul li a {
    display: block;
    min-height: 60px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.867);

}

li a:hover{
    color: rgb(241, 225, 86);
    font-weight: 800;
}

.explore {
    text-align: center;
    background-color:  rgba(210, 79, 56, 0.723);
    color: rgb(241, 225, 86);
    margin-top: 20px;
    border-radius: 20px;
    padding: 10px;
    text-decoration: none;
}

img{
    margin: auto;
}

.explore:hover{
    color: rgba(22, 22, 22, 0.723);
    font-weight: 800;
}

.des{
    padding-bottom: 17px;
}

.content{
    margin-top: 40px;
    margin-bottom: 40px;
    
}

article{
    max-width: 100%;
   
}

.internal img {
    width: 48%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    padding: 17px;
    background-color:  rgba(53, 52, 52, 0.635);
    border-radius: 20px;
}

.internal{
    width: 72%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
   
}

.foot{
    color: aliceblue;
    font-size: 14px;
}
      


@media only screen and (min-width: 600px) {
	
	nav ul{
        display: flex;
    }

    nav ul li{
		flex:1;
	}

    article{
        width: 70%;
        margin: auto;
    }

    .content{
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 1em;
        gap: 30px;
        justify-content: center;
        margin:auto;
        flex-wrap: wrap;
        margin-top: 40px;
        margin-bottom: 40px;
    
    }
}


/************** Article Animation Styles *************/

article {
	margin: auto;
	width: 380px;
	height: 380px;
	border: 5px solid rgb(196, 176, 0);
	position: relative;
	overflow: hidden;
}

article div{
	position: absolute;
	top: 310px;
	left: 0;

	width: 380px;
	height: 380px;
	padding: 15px;
	background-color: rgba(43, 40, 40, 0.5);
	color: #fff;

	transition: all 1000ms cubic-bezier (0.19, 1.000, 0.220, 1.000);
}

article:hover div{
	top: 200px;

	-webkit-transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	-moz-transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	-o-transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	transition: all 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */

}


